1.0.1- Error when trying to use more 4 raft layers #2041

Closed
Nocen opened this Issue May 17, 2014 · 1 comment

Projects

None yet

2 participants

@Nocen
Nocen commented May 17, 2014

Slic3r 1.0.1(stable) and 1.1.2
w7 64bit
To reproduce set raft layers in support material tab to above 5, i require 70...
Results in following image
errorcapture
expected result is a successful slice with a 70 layer raft.

@alexrj
Owner
alexrj commented May 25, 2014

Thank you very much. I fixed this and added a regression test. It was caused by a change in code that was not correctly propagated to all the places handling raft layers.

@alexrj alexrj closed this May 25, 2014
@alexrj alexrj added the Fixed label May 25, 2014
@alexrj alexrj added this to the 1.1.3 milestone May 25, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment